•   
  • 1
  • 294
  • 295
  • 296(current)
  • 297
  • 298
  • 453
  •   
[CLOSED] Advanced Launcher - Applications Launcher Addon for XBMC
ok so i have been racking my brain trying to get advanced launcher to launch epsxe but so far everytime i launch a game all i get is Addon.py script error. worst part is so far all my other emulators work but this one is giving me grief...

im using the settings from the wiki minus i added more extentions.

Arguments
-nogui -loadiso "%rom%"

Roms Extension
iso|bin|cue

using frodo rc3 and advanced launcher 1.10.15

if you need more information let me know what you need and ill dig it up.
error log hopfully
launcher.xml

ps. epsxe team released a new version.
Reply
(2013-01-24, 03:47)Vault Wrote: ok so i have been racking my brain trying to get advanced launcher to launch epsxe but so far everytime i launch a game all i get is Addon.py script error. worst part is so far all my other emulators work but this one is giving me grief...

im using the settings from the wiki minus i added more extentions.

Arguments
-nogui -loadiso "%rom%"

Roms Extension
iso|bin|cue

using frodo rc3 and advanced launcher 1.10.15

if you need more information let me know what you need and ill dig it up.
error log hopfully
launcher.xml

ps. epsxe team released a new version.
According to the error message your epsxe executable file is not a valid win32 application file. Unfortunately I cannot see the content of your launcher.xml file on pastebin (private access) to see why it is not recognized as a valid win 32 application.

Reply
(2013-01-24, 04:41)Angelscry Wrote:
(2013-01-24, 03:47)Vault Wrote: ok so i have been racking my brain trying to get advanced launcher to launch epsxe but so far everytime i launch a game all i get is Addon.py script error. worst part is so far all my other emulators work but this one is giving me grief...

im using the settings from the wiki minus i added more extentions.

Arguments
-nogui -loadiso "%rom%"

Roms Extension
iso|bin|cue

using frodo rc3 and advanced launcher 1.10.15

if you need more information let me know what you need and ill dig it up.
error log hopfully
launcher.xml

ps. epsxe team released a new version.
According to the error message your epsxe executable file is not a valid win32 application file. Unfortunately I cannot see the content of your launcher.xml file on pastebin (private access) to see why it is not recognized as a valid win 32 application.

hmm ok well i reset the launcher link so its no longer private (silly me).
interesting i can launch it on its own.
Reply
(2013-01-24, 04:43)Vault Wrote:
(2013-01-24, 04:41)Angelscry Wrote:
(2013-01-24, 03:47)Vault Wrote: ok so i have been racking my brain trying to get advanced launcher to launch epsxe but so far everytime i launch a game all i get is Addon.py script error. worst part is so far all my other emulators work but this one is giving me grief...

im using the settings from the wiki minus i added more extentions.

Arguments
-nogui -loadiso "%rom%"

Roms Extension
iso|bin|cue

using frodo rc3 and advanced launcher 1.10.15

if you need more information let me know what you need and ill dig it up.
error log hopfully
launcher.xml

ps. epsxe team released a new version.
According to the error message your epsxe executable file is not a valid win32 application file. Unfortunately I cannot see the content of your launcher.xml file on pastebin (private access) to see why it is not recognized as a valid win 32 application.

hmm ok well i reset the launcher link so its no longer private (silly me).
interesting i can launch it on its own.
Your epsxe launcher arguments are wrong :
Code:
<args>-loadsio "%rom%"</args>
they must be :
Code:
<args>-nogui -loadiso "%rom%"</args>
Reply
Oh forgot to set those back after messing with them to see if they might have been causing a problem. Hmm error log still says its an invalid win32 app. So frustrating the answer is probably staring me right in the face ill dig a little deeper into epsxe and the launcher.
Reply
Your Windows is a 32bit or a 64bit system?
Epsxe is a 32bit or a 64bit application?
Reply
windows 32bit and epsxe 32bit. not sure what is wrong it launches just fine from the exe file its self but no matter what i try i keep getting the error launching it from a bat file auto it script all throws the same error.
Reply
(2013-01-24, 05:23)Vault Wrote: windows 32bit and epsxe 32bit. not sure what is wrong it launches just fine from the exe file its self but no matter what i try i keep getting the error launching it from a bat file auto it script all throws the same error.
Which bat autoit script? A .bat script or an autoit script? You mean you did not start epsxe directly from Advanced launcher?
Reply
no when i run the epsxe.exe on its own it runs fine. i made a simple bat file to start epsxe and it runs fine on its own. i tried amking a modified version of the pcsx2 auto it script to launch it but i cant get that to load at all. But for some reason when trying to run any option in advanced launcher i keep getting the error.
Reply
(2013-01-24, 05:01)Vault Wrote: Oh forgot to set those back after messing with them to see if they might have been causing a problem. Hmm error log still says its an invalid win32 app. So frustrating the answer is probably staring me right in the face ill dig a little deeper into epsxe and the launcher.
Have you try to start epsxe with a game path as argument directly from a .bat file for example? Maybe, simply, the new version of epsxe cannot start games using from command line...Huh
Reply
(2013-01-22, 13:46)Angelscry Wrote:
(2013-01-22, 11:41)siriusbox Wrote: There is an issue with Advanced Launcher while using WASAPI as sound API in XBMC, if you launch a game, al least a MAME one, you lose the sound, probably because the system keeps in WASAPI mode, since XBMC keeps running and MAME probably doesn't do check of sound API either.

Please could anyone confirm that issue, I guess that probably is not a fault with Advanced Launcher but maybe could be a workaround just switching to Directsound when a game is launched and then restoring to WASAPI again, just toggling the current sound API if Directsound is not the default one, but I'm afraid that this needs to close and reopen XBMC Confused

Thanks.
That's a recurent big problem that actually happen with the Frodo versions of XBMC. Most of the application which use sounds, started form XBMC or running at the same time than XBMC, cannot render it correctly. And it is worse on Linux systems where XBMC totally modifiy all your system audio settings when it is started... and do no restore them when it is close. So it is not related to Advanced Launcher, but Advanced Launcher is one of the add-on the most affected by this bug.


(2013-01-22, 13:11)Ghostdivision Wrote: Unfortunately for many this can cause stuttering during video playback and recommended by some developers to keep off, especially for 1080/24 bluray ripsI do get stuttering video using that option.
If you do not want to use this option, do not use it... but I cannot do anything more for you. Just ask you the question : "Why this option exists into XBMC?" And the killer question : Why under Windows, XBMC cannot minimize correctly (like any other application) and play video without stuttering at the same time? I cannot change this option directly from Advanced Launcher (there is no XBMC builtin function for this) so users may do it manually. That's another big XBMC problem.

No worries, it seems to be working fine now, for whatever reason, chrome is on top and in focus. If not i can point toward a .bat file with advanced launcher that works well also.
Reply
(2013-01-24, 13:41)Angelscry Wrote:
(2013-01-24, 05:01)Vault Wrote: Oh forgot to set those back after messing with them to see if they might have been causing a problem. Hmm error log still says its an invalid win32 app. So frustrating the answer is probably staring me right in the face ill dig a little deeper into epsxe and the launcher.
Have you try to start epsxe with a game path as argument directly from a .bat file for example? Maybe, simply, the new version of epsxe cannot start games using from command line...Huh

Just tried its loads one fine from command line just not in advanced launcher.

start epsxe.exe -nogui -loadbin "H:\roms emulators\iso\psx\Final Fantasy Origins.iso.*"
Reply
Well i just deleted the launcher and tried remaking it using pcsxr but stll no go still the same error starting to think i'm not meant to play playstation games.
Reply
(2013-01-24, 18:53)Vault Wrote: Well i just deleted the launcher and tried remaking it using pcsxr but stll no go still the same error starting to think i'm not meant to play playstation games.
Ok... hum... Undecided Which Windows version are you using?
Reply
windows 7 home premium 32bit.
Reply
  •   
  • 1
  • 294
  • 295
  • 296(current)
  • 297
  • 298
  • 453
  •   



Logout Mark Read Team Forum Stats Members Help
[CLOSED] Advanced Launcher - Applications Launcher Addon for XBMC24
This forum uses Lukasz Tkacz MyBB addons.